﻿/* Effects CSS layout */


/* Hack to fix float issue in firefox */
.full_width {
	/* border: 1px solid black; padding:0.5em; */ }

.full_width:after {content: ""; display: block; height: 0; clear:both; }

.home_text {
	height:370px;
	height:"380px";
	width:100%;
}

.home_text:after {content: ""; display: block; height: 0; clear:both; }

.margin_container {
	padding:10px;
}

.feat_table_left {
	width:325px;
	text-align:center;
	float:left;
	padding-bottom:20px;
}

.feat_table_right {
	width:375px;
	float:right;
	padding-bottom:20px;
	font-family: "Segoe UI", Trecbuchet MS, Arial, Helvetica, sans-serif;
	font-size: 75%;
}

.feat_table_right_large_text {
	width:375px;
	float:right;
	padding-bottom:20px;
	font-family: "Segoe UI", Trecbuchet MS, Arial, Helvetica, sans-serif;
}

.gs_table_left {
	width:375px;
	text-align:left;
	float:left;
	padding-bottom:20px;
}


.gs_table_right {
	width:325px;
	float:right;
	padding-bottom:20px;
	text-align:center
}

.gs_table_right2 {
	width:310px;
	float:right;
	padding-bottom:20px;
	text-align:center
}

.user_guide_body {
	width:600px;
	width:"620px";
	float:left;
	margin-left:15px;
}

/* interior page callouts orange longbox w shadow 700px wide */


/* interior page callouts light orange no shadow 220px wide */
.co_org_220px_top {
	display: block;
	width: 220px;
	height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	z-index: 101;
	background: url('../images/containers/co_org_220px_top.gif') no-repeat;
	overflow: hidden; /* fixes IE's empty div bug */
}
.co_org_220px_body {
	display: block;
	width: 200px;
	width: "220px"; /*fixes IE box model problem*/
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	z-index: 101;
	background: url('../images/containers/co_org_220px_body.gif');
	overflow: hidden; /* fixes IE's empty div bug */
	}
.co_org_220px_bottom {
	display: block;
	width: 220px;
	height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	z-index: 101;
	background: url('../images/containers/co_org_220px_bottom.gif') no-repeat;
	overflow: hidden; /* fixes IE's empty div bug */
}


.listOrangeArrow {
	list-style-image: url('../images/graphics/arrow_orange.gif');
	list-style-position: outside;
	text-align: left;
	float: right;
	width: 180px;
	margin-left: 10px;
}
.listOrangeArrowMedium {
	list-style-image: url('../images/graphics/arrow_orange.gif');
	list-style-position: outside;
	text-align: left;
	float: right;
	width: 320px;
	margin-left: 10px;
}

.listOrangeArrowLong {
	list-style-image: url('../images/graphics/arrow_orange.gif');
	list-style-position: outside;
	text-align: left;
	float: right;
	width: 330px;
	margin-left: 10px;
}

.listOrangeArrowHome {
	list-style-image: url('../images/graphics/check_small.gif');
	list-style-position: outside;
	text-align: left;
	width: 390px;
	width: "400px"; /*fixes IE box model problem*/
	float: right;
	margin-left: 20px;
}

.listOrangeArrowHomePng {
	list-style-image: url('../images/graphics/check_small.png');
	list-style-position: outside;
	text-align: left;
	width: 390px;
	width: "400px"; /*fixes IE box model problem*/
	float: right;
	margin-left: 20px;
}


#checklist ul {
	padding:0;
	margin-left:35px;
}

#checklist li {
	list-style-type:none;
	background-image: url('../images/graphics/check_small.gif');
	background-repeat: no-repeat;
	padding-left:25px;
}

#checklistpng ul {
	padding:0;
	margin-left:50px;
}

#checklistpng li {
	list-style-type:none;
	background-image: url('../images/graphics/check_small.png');
	background-repeat: no-repeat;
	padding-left:25px;
}

#checklisthome ul {
	padding:0;
	margin-left:5px;
}

#checklisthome li {
	list-style-type:none;
	background-image: url('../images/graphics/bullet_plus.png');
	background-repeat: no-repeat;
	padding-left:25px;
	font-size:240%;
	color: #00309C;
}


Home {
	list-style-image: url('../images/graphics/arrow_orange.gif');
	list-style-position: outside;
	text-align: left;
	width: 400px;
	float: right;
	margin-left: 10px;
}



.listHome {
	font-family: "Segoe UI", Trecbuchet MS, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	list-style-position: outside;
	text-align: left;
}

.rnd_blue_med *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#618bc4}
.rnd_blue_med1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #bbcde5;
  border-right:1px solid #bbcde5;
  background:#88a8d2}
.rnd_blue_med2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #eff3f9;
  border-right:1px solid #eff3f9;
  background:#7fa1cf}
.rnd_blue_med3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #7fa1cf;
  border-right:1px solid #7fa1cf;}
.rnd_blue_med4{
  border-left:1px solid #bbcde5;
  border-right:1px solid #bbcde5}
.rnd_blue_med5{
  border-left:1px solid #88a8d2;
  border-right:1px solid #88a8d2}
.rnd_blue_medfg{
  background:#618bc4}

.rnd_blue_medfg:after {content: ""; display: block; height: 0; clear:both; }

.rnd_blue_lt{display:block}
.rnd_blue_lt *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#CBE1FC}
.rnd_blue_lt1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #e8f2fd;
  border-right:1px solid #e8f2fd;
  background:#d8e8fc}
.rnd_blue_lt2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f9fcfe;
  border-right:1px solid #f9fcfe;
  background:#d4e6fc}
.rnd_blue_lt3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #d4e6fc;
  border-right:1px solid #d4e6fc;}
.rnd_blue_lt4{
  border-left:1px solid #e8f2fd;
  border-right:1px solid #e8f2fd}
.rnd_blue_lt5{
  border-left:1px solid #d8e8fc;
  border-right:1px solid #d8e8fc}
.rnd_blue_ltfg{
  background:#CBE1FC}
  
.rnd_blue_ltfg:after {content: ""; display: block; height: 0; clear:both; }

.rnd_blue_drk{display:block}
.rnd_blue_drk *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#083A94}
.rnd_blue_drk1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #94aad0;
  border-right:1px solid #94aad0;
  background:#456bae}
.rnd_blue_drk2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #e6ebf4;
  border-right:1px solid #e6ebf4;
  background:#365fa8}
.rnd_blue_drk3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #365fa8;
  border-right:1px solid #365fa8;}
.rnd_blue_drk4{
  border-left:1px solid #94aad0;
  border-right:1px solid #94aad0}
.rnd_blue_drk5{
  border-left:1px solid #456bae;
  border-right:1px solid #456bae}
.rnd_blue_drkfg{
  background:#083A94}

.rnd_blue_drkfg:after {content: ""; display: block; height: 0; clear:both; }

.rnd_org_drk{display:block}
.rnd_org_drk *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#EF9419}
.rnd_org_drk1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f8d09c;
  border-right:1px solid #f8d09c;
  background:#f3ae52}
.rnd_org_drk2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdf4e8;
  border-right:1px solid #fdf4e8;
  background:#f2a844}
.rnd_org_drk3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f2a844;
  border-right:1px solid #f2a844;}
.rnd_org_drk4{
  border-left:1px solid #f8d09c;
  border-right:1px solid #f8d09c}
.rnd_org_drk5{
  border-left:1px solid #f3ae52;
  border-right:1px solid #f3ae52}
.rnd_org_drkfg{
  background:#EF9419}

.rnd_org_drkfg:after {content: ""; display: block; height: 0; clear:both; }

.rnd_org_lt{display:block}
.rnd_org_lt *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FBE694}
.rnd_org_lt1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #fdf4d0;
  border-right:1px solid #fdf4d0;
  background:#fcecae}
.rnd_org_lt2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fefcf4;
  border-right:1px solid #fefcf4;
  background:#fbeaa8}
.rnd_org_lt3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #fbeaa8;
  border-right:1px solid #fbeaa8;}
.rnd_org_lt4{
  border-left:1px solid #fdf4d0;
  border-right:1px solid #fdf4d0}
.rnd_org_lt5{
  border-left:1px solid #fcecae;
  border-right:1px solid #fcecae}
.rnd_org_ltfg{
  background:#FBE694}

.rnd_org_ltfg:after {content: ""; display: block; height: 0; clear:both; }

.rnd_grn_drk{display:block}
.rnd_grn_drk *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#648c4d}
.rnd_grn_drk1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #bccdb2;
  border-right:1px solid #bccdb2;
  background:#8aa879}
.rnd_grn_drk2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #eff3ed;
  border-right:1px solid #eff3ed;
  background:#81a16e}
.rnd_grn_drk3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #81a16e;
  border-right:1px solid #81a16e;}
.rnd_grn_drk4{
  border-left:1px solid #bccdb2;
  border-right:1px solid #bccdb2}
.rnd_grn_drk5{
  border-left:1px solid #8aa879;
  border-right:1px solid #8aa879}
.rnd_grn_drkfg{
  background:#648c4d}
  
.rnd_grn_drkfg:after {content: ""; display: block; height: 0; clear:both; }

.rnd_blk_lg{display:block}
.rnd_blk_lg *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#000000}
.rnd_blk_lg1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #919191;
  border-right:1px solid #919191;
  background:#3f3f3f}
.rnd_blk_lg2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
  background:#303030}
.rnd_blk_lg3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #303030;
  border-right:1px solid #303030;}
.rnd_blk_lg4{
  border-left:1px solid #919191;
  border-right:1px solid #919191}
.rnd_blk_lg5{
  border-left:1px solid #3f3f3f;
  border-right:1px solid #3f3f3f}
.rnd_blk_lgfg{
  background:#000000}

.rnd_blk_lgfg:after {content: ""; display: block; height: 0; clear:both; }

<style type="text/css">
.white{display:block}
.white *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFFFFF}
.white1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #e1edfd;
  border-right:1px solid #e1edfd;
  background:#f2f7fe}
.white2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #d0e4fc;
  border-right:1px solid #d0e4fc;
  background:#f5f9fe}
.white3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f5f9fe;
  border-right:1px solid #f5f9fe;}
.white4{
  border-left:1px solid #e1edfd;
  border-right:1px solid #e1edfd}
.white5{
  border-left:1px solid #f2f7fe;
  border-right:1px solid #f2f7fe}
.whitefg{
  background:#FFFFFF}
</style>


.margin_container{
	margin:0px 10px 0px 10px
}

.sc_left_col {
	width:200px;
	text-align:left;
	float:left;
}

.sc_mid_col {
	width:210px;
	text-align:center;
	float:left;
	padding:10 0 10 0;
}

.sc_right_col {
	width:210px;
	text-align:center;
	float:left;
	padding:10px;
}

.lg_left_col {
	width:50px;
	text-align:center;
	float:left;
}

.lg_mid_col {
	width:220px;
	text-align:left;
	float:left;
	padding:10px;
}

.lg_mid_col_dl {
	width:320px;
	text-align:left;
	float:left;
	padding:10px;
}

.lg_mid_col_key {
	width: 100px;
	text-align: left;
	float: left;
	padding: 5px;
}

.lg_right_col {
	width:190px;
	text-align:center;
	float:left;
	padding:10px;
}

.lgr_right_col {
	width:460px;
	text-align:left;
	float:left;
}

.lg_right_col2 {
	width:660px;
	text-align:left;
	float:left;
}


.lgst_right_col {
	width:900px;
	text-align:left;
	float:left;
}

.sm_right_col {
	width:235px;
	text-align:left;
	float:left;
}

.med_right_col {
	width:535px;
	text-align:left;
	float:left;
}

.one-third {
	width:32%;
	margin:5px;
	float:left;
}

.two-thirds {
	width:64%;
	margin:5px;
	float:left;
}


.one-half {
	width:48%;
	margin:5px;
	float:left;
}

.container_help {
	height:350px; 
	min-height:350px; 
	padding:10px
}

.container_help2 {
	padding:10px
}

.container_tutorials {
	padding:10px;
}

.container_user_guide {
	padding:10px 30px 10px 30px;
}

.container_user_guide:after {content: ""; display: block; height: 0; clear:both; }


/* user guide sidebar menu */

#sidebar_ug {
	font-weight:bold;
	text-align:left;
	width:180px;
	float:left;
/*	background-color:#CBE1FC */
	margin:0 0 10px 0px;
}

#sidebar_ug ul {
	font-weight:bold;
	text-align:left;
	width:180px;
	float:left;
}

#sidebar_ug li {
	display:block;
	list-style:none;
	padding-bottom:6px;
	padding-left:0px;
	text-align:left;
}

#sidebar_ug li a {
	display:block;
	color:#083A94;
	text-decoration:none;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	text-align:left;
}

#sidebar_ug li a:hover {
	display:block;
	color:#FF9615;
	text-decoration:none;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	text-align:left;
}

.faq ul {
	margin:0 0 0 15px;
	padding:0;
/*	list-style-type:none; */
}

.container_faq_top {
	padding:10px;
	height:280px; 
	min-height:270px;
	float:left;
	width:30%;
}
.container_faq_bottom {
	padding:10px;
	height:400px; 
	min-height:400px;
	float:left;
	width:30%;
}

/* Rotator Styles */
#wrapper {
	width:948px; 
/*	border-right:3px solid #D2E0EB; 
	border-left:3px solid #D2E0EB; */
	margin:0px auto 0px auto;
	font-size:100%;
}

#rotator {
	color:#000;
	position:relative;
	padding-bottom:1.0em;
	margin:0; 
	background:#FFF url('../images/graphics/rotator_bg.png') no-repeat top left;
/*	font-size:16px;*/
}

/* Tabs */
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	line-height:1.3;
	text-decoration:none;
	font-size:110%;
	list-style:none;
	float:left;
	font-weight:bold;
	width:200px;
	text-align:center;
}

ul.ui-tabs-nav {
	position:absolute;
	bottom:0px;
	left:0;
	z-index:1;
	width:100%;
	background:#D2E0EB url(../images/graphics/uibg.png) repeat-x bottom right;
/*	background:#D2E0EB;
	border-top:1px solid #FFF;
	border-top:4px solid #618BC4; */
}

/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited {	
	font-size:.8em;
	font-weight:bold;
	color:#618BC4;
/*	background:#D2E0EB url(../images/uitabsbg2.gif) repeat-x top left; */
	background:#D2E0EB url(../images/graphics/uiinactivetab.png) no-repeat bottom left;
/*	border-left:3px solid #c5ced9;
	border-right:3px solid #c5ced9;
	border-bottom:3px solid #c5ced9;*/

}

/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active {
	background:#FFF url(../images/graphics/uihovertab.png) repeat-x bottom left; 
	color:#333;
}

#rotator .ui-tabs-nav-item a span {
	float:left; 
	padding:.8em; 
	cursor:pointer;
}

/* Active Tab */
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active {
	color:#333;
	background:#FFF url(../images/graphics/uiactivetab.png) repeat-x bottom left; 
}

/* Content Panels */
#rotator .ui-tabs-panel {
	clear:left;
	color:#000;
	padding:40px 15px 0px 15px;
	height:325px;
}

#rotator .ui-tabs-hide {
	display:none;
}

#rotator h2 {
	color:#00309C;
	font-weight:normal;
	margin:0;
	font-size:1.8em;
	line-height:1.2em;
}

#rotator h3 {
	color:#053A94;
	font-weight:normal;
	margin:0;
	font-size:1.8em;
	line-height:1.2em;
}


#rotator p {
	font-size:1.1em;
	margin:.5em 0;
	color:#333;
}

#rotator .btn_get_started {
	float:right;
	height:75px;
	width:100%;
	margin-right:14px; 
	text-align:center;
/*	text-indent:-9999em;
	overflow:hidden; 
	background:transparent url(../images/getstarted.gif) no-repeat*/
}

#rotator .home_links {
	font-weight:bold;
	font-size:100%;
	text-align:center;
	margin-right:30px; 
}

#rotator .btn_learn_more {
	float:left;
	height:26px;
	font-size:.9em;
}

/* Background Images */
#rotator #fragment-2 {
	background:transparent url(../images/graphics/empty_inbox_large.png) no-repeat top left;
	padding:25px 15px 15px 540px;
	border-right:4px solid #618BC4; 
	border-left:4px solid #618BC4; 
}

#rotator #fragment-3 {
	background:transparent url(../images/graphics/check-list.png) no-repeat top right;
}

#rotator #fragment-1 {
	background:transparent url(../images/graphics/projects_home_rotate.png) no-repeat top right;
/*	padding:40px 15px 15px 540px;*/
	border-right:4px solid #618BC4; 
	border-left:4px solid #618BC4; 

}

